.searchBoxStyle{
    width: 500px;
    height: 30px;
    left: 661px;
    top: 34px;
    transition: all 0.3s linear;
}

@media only screen and (max-width: 1000px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.6em;
        padding: 0;
    }

    .searchBoxStyle{
        width: 400px;
        height: 30px;
        left: 661px;
        top: 34px;
        
    }
  }

  @media only screen and (max-width: 900px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.6em;
        padding: 0;
    }

    .searchBoxStyle{
        width: 300px;
        height: 30px;
        left: 661px;
        top: 34px;
    }
  }

  @media only screen and (max-width: 800px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.5em;
        padding: 0;
    }

    .searchBoxStyle{
        width: 200px;
        height: 30px;
        left: 661px;
        top: 34px;
    }
  }

  @media only screen and (max-width: 700px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.5em;
        padding: 0;
    }

    .searchBoxStyle{
        width: 150px;
        height: 30px;
        left: 661px;
        top: 34px;
    }

    .redkotak {
        /* position: absolute; */
        width: 50px;
        height: 25px;
        left: 164px;
        top: 22px;
    
        background: #FE024E;
        border-radius: 20px;
    }
  }